<?php
define('_MYPHPOBJECT',TRUE);
require dirname(__DIR__).DIRECTORY_SEPARATOR.'configVars.php';
require ADMIN_INC_PATH.DS.'admin_functions.php';
adminSessionCheck();

MetaInfo::setTitle('Groups List | Common Cause Admin Panel');
MetaInfo::setDescription('Groups List | Common Cause Admin Panel');

if(isset($_GET['mode']) && $_GET['mode']==='groupstatus')
    group_status($_GET);

if(isset($_GET['mode']) && $_GET['mode']==='groupdelete')
    group_delete($_GET);

include ADMIN_PATH.'header.php';

//$groups=all_groups();

$limit = 25;

$page = (isset($_GET['page']) && !empty($_GET['page']))?intval($_GET['page']):1;

$start = ($page - 1) * $limit;

$groups = getGroupsList(array('limit'=>"{$start}, {$limit}"));
$numrow = getGroups_count();

?>

            

        <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">Manage Groups</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <div class="row">
                <div class="col-lg-12">

<div class="mb15 pull-right">
     <a role="button" class="btn btn-primary" title="Add Group" href="<?php echo ADMIN_URL;?>add-group.php"><i class="fa fa-plus"></i></a>
     
</div>

<div class="clearfix"></div>


                    <div class="panel panel-default">

                        <div class="panel-heading">
                            All Groups
                        </div>
                        <!-- /.panel-heading -->
                        <div class="panel-body">
                            <div class="table-responsive">
                                <table class="table table-striped table-hover">
                                    <thead>
                                        <tr>
                                            <th><input type="checkbox" name="multiselect[]" value="<?php echo $group['id'];?>"></th>
                                            <th>#</th>
                                            <th>Name</th>
                                            <th>Description</th>
                                            <th>Modify Date</th>
                                            <th>Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
<?php 
foreach($groups as $group) { ?>
                                        <tr>
                                            <td><input type="checkbox" name="multiselect[]" value="<?php echo $group['id'];?>"></td>
                                            <td><?php echo $group['id'];?></td>
                                            <td><?php echo $group['title'];?></td>
                                            <td><?php echo substr($group['description'],0,20);?></td>
                                            <td><?php echo get_date($group['modify_date']);?></td>
                                            <td>
                                                <?php 
                                                if($group['status']==1){
                                                    echo '<a href="'.ADMIN_URL.'groups.php?id='.$group['id'].'&mode=groupstatus&status=0" role="button" class="btn btn-success" title="Enabled"><i class="fa fa-check"></i></a>';    
                                                }else{
                                                    echo '<a href="'.ADMIN_URL.'groups.php?id='.$group['id'].'&mode=groupstatus&status=1" role="button" class="btn btn-warning" title="Disabled" ><i class="fa fa-ban"></i></a>';
                                                }
                                               ?> 
                                                
                                                 <a rold="button" class="btn btn-info" title="Edit" <?php echo ADMIN_URL;?>><i class="fa fa-edit"></i></a>
                                                 <button type="button" class="btn btn-danger" title="Delete"><i class="fa fa-trash"></i></button>

                                            </td>
                                        </tr>
<?php } ?>                                        
                                        
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.table-responsive -->
                        </div>
                        <!-- /.panel-body -->
                    </div>
                    <!-- /.panel -->
                </div>


                
            </div>
            <!-- /.row -->
            <div class="row">
                
                <div class="col-sm-12">
                    <div>
                        <?php require ADMIN_PATH.'pagination.php'; ?>
                    </div>
                </div>
            </div>
        </div>
        <!-- /#page-wrapper -->
<?php require ADMIN_PATH.'footer.php'; ?>