<?php
//if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start();
defined('_MYPHPOBJECT') or die('');
include_once(BASE_PATH.DS.'config'.DS.'site_functions.php');
include_once(BASE_PATH.DS.'config'.DS.'site_functions_DB.php');
require BASE_PATH.DS.'config'.DS.'database.class.php';
connection_DB();

if(isset($_GET['lang']) && !empty($_GET['lang']))
	$lang=$_GET['lang'];
else
	$lang=false;

if($lang=="hindi")
	$link="hindi/";
else
	$link="";

$file_name = basename($_SERVER["SCRIPT_NAME"]);

$siteTitle="Im4change";
$siteKeywords="im4change, corruption, food security, Right To Education, malnutrition";
$siteDescription="We are trying to create a clearing house of information on India's rural crisis";
$dispstatic=true;

/**
 * home page meta description
 */

if($file_name=="index.php"){
$siteTitle="A clearing house of ideas, info, alternatives, on rural India's multiple crises";
$siteKeywords="im4change, corruption, food security, Right To Education, malnutrition, Hunger, Health, MNREGA";
$siteDescription="Designed for journalists and policy makers, im4change.org is a resource centre of ideas and information on India's rural distress, livelihoods";

}// end $file_name;
elseif($file_name=="staticPages.php")
{
    
    if(isset($_GET['pageId']) && !empty($_GET['pageId'])){
        $pageid=(int)$_GET['pageId'];
        $pageDetail=getPage_DB($pageid);
    }
    else{
        
    /**
     *  if empty pageid, page redirect to 404
     */
        redirect404(); exit;
      }
    
    
    
    if($pageDetail){
        $stitle=$pageDetail['pageTitle'];
        $siteDesc=strip_tags($pageDetail['pageDescription']);
    
    
    $siteTitle=trim(wordlimit(removeNonPrintChar($stitle),16));
	$siteDescription=trim(wordlimit(removeNonPrintChar($siteDesc),40));

	$keyw=removeCommonWords($siteDesc);
	$keyw=array_filter(explode(" ",$keyw));
    
    $keyw=array_map('removeNonPrintChar',$keyw);
    
    if(count($keyw)>0){	
        $keyw=array_slice($keyw,0,10);
        $siteKeywords='';
	   foreach($keyw as $kw){
		if($kw!="")
		  $siteKeywords.=$kw.", ";
		}
	}
    }else{
    /**
     *  if empty pagedetail, page redirect to 404
     */ 
        redirect404(); exit;
    
    }
}
elseif($file_name=="archive.php")
{

	$limit=$seo_limit = 10;
    
    if(isset($_GET['pagenum']) && !empty($_GET['pagenum'])){
       $page=$seo_page = intval($_GET['pagenum']);
        $seo_start = ($seo_page - 1) * $seo_limit; 			//first item to display on this page
    }else{
	   $seo_start = 0;
       $page=0;
    }
    
	$stitle='';
    $sdesc='';
	
    $catid = (isset($_GET['catId']) && !empty($_GET['catId'])) ? (int)$_GET['catId'] :'';
	
    
    /**
     *  if empty catid, page redirect to 404
     */ 
    
    if(empty($catid)){
        redirect404(); exit;
    }
    
    $cattitle=$siteTitle=getAllParentCategoryNameById_DB($catid);
	
    
    if($lang=="hindi") {
		$artsList=$siteDesc=getArticleDetailByCatid_hindi_DB($catid,"LIMIT {$seo_start },$seo_limit");
	}
	else{
		$artsList=$siteDesc=getArticleDetailByCatid_DB($catid,"LIMIT {$seo_start },$seo_limit");
	}
	
    
    /**
     *  if category or article not available, page redirect to 404
     */ 
    
    if(empty($cattitle) || empty($artsList)){
        redirect404(); exit;
    }
    
    
    foreach($siteDesc as $site)
	{
		$stitle.=$site['atricalstitle']." | ";
		$sdesc.=trim($site['atricalstitle']).", ";
	}

	$siteTitle.=" | ".trim(wordlimit(removeNonPrintChar($stitle),16))." - Im4change";
	$siteDescription=trim(wordlimit(removeNonPrintChar($sdesc),40));

	$keyw=removeCommonWords($sdesc);
		$keyw=explode(" ",$keyw);
$keyw=array_map('removeNonPrintChar',$keyw);
			if(count($keyw)>0)
			{	$siteKeywords='';
				foreach($keyw as $kw)
				{
					if($kw!="")
					$siteKeywords.=$kw.", ";
				}
			}

}
elseif($file_name=="articleList.php"){

	$limit=$seo_limit = 5;
    
    if(isset($_GET['page']) && !empty($_GET['page'])){
        $page =$seo_page= intval($_GET['page']);
        if(empty($page)){
            $page=1;
            $seo_page=1;
        }
            
        $seo_start = ($seo_page - 1) * $seo_limit; 			//first item to display on this page
    }else{
       $seo_start = 0;
       $page=1;
    }
    
	$stitle='';
    $sdesc='';
	
    $catid = (isset($_GET['catId']) && !empty($_GET['catId'])) ? (int)$_GET['catId'] :'';
	
    
    /**
     *  if empty catid, page redirect to 404
     */ 
    
    if(!isset($catid) || empty($catid)){
        redirect404(); exit;
    }
    
    $cattitle=$siteTitle=getAllParentCategoryNameById_DB($catid);
	
    // for event category
    if($catid==69 || $catid==70){
     
     $artsList=$siteDesc=getEvent_DB($catid,"LIMIT $seo_start, $seo_limit");
        
    }else{
    if($lang=="hindi") {
		$artsList=$siteDesc=getArticleDetailByCatid_hindi_DB($catid,"LIMIT {$seo_start },$seo_limit");
	}
	else{
		$artsList=$siteDesc=getArticleDetailByCatid_DB($catid,"LIMIT {$seo_start },$seo_limit");
	}
	
    }
    
    
    /**
     *  if category or article not available, page redirect to 404
     */ 
    
    if(empty($cattitle) || empty($artsList)){
        redirect404(); exit;
    }
    
    
    foreach($siteDesc as $site)
	{
		$stitle.=$site['atricalstitle']." | ";
		$sdesc.=trim($site['atricalstitle']).", ";
	}

	$siteTitle.=" | ".trim(wordlimit(removeNonPrintChar($stitle),16))." - Im4change";
	$siteDescription=trim(wordlimit(removeNonPrintChar($sdesc),40));

	$keyw=removeCommonWords($sdesc);
		$keyw=explode(" ",$keyw);
$keyw=array_map('removeNonPrintChar',$keyw);
			if(count($keyw)>0)
			{	$siteKeywords='';
				foreach($keyw as $kw)
				{
					if($kw!="")
					$siteKeywords.=$kw.", ";
				}
			}

}
elseif($file_name=="articles.php")
{
    
    if(isset($_GET['articleId']) && !empty($_GET['articleId'])){
        
        $articleid=(int)$_GET['articleId'];
        
        if(isset($_GET['pgno']) && !empty($_GET['pgno']))
	       $pgno=(int)$_GET['pgno'];
        else
	       $pgno=1;
            
     $artDetail=getArticleDetail_DB($articleid);
if(empty($artDetail)){
        redirect404(); exit;
    }       
    
    
    $seocatid=(empty($artDetail['subcategoryid']))?$artDetail['categoryid']:$artDetail['subcategoryid'];

    $stitle=getAllParentCategoryNameById_DB($seocatid).' | '.$artDetail['atricalstitle'];
    $siteDescription=wordlimit(strip_tags($artDetail['articalsdescription']),40).' page: '.$pgno;
    $siteTitle=$stitle." - ".$siteTitle.' - Page: '.$pgno;
    
    $keyw=getArticleTags_DB($articleid);
    
    
	if(empty($keyw)){
		$keyw=removeCommonWords($siteDescription);
		$keyw=explode(" ",$keyw);
	}
    
	if(!empty($keyw))
		{	$siteKeywords='';
			foreach($keyw as $kw)
			{
				if($kw!="")
				$siteKeywords.=$kw.", ";
			}
		}
        
    }else{
        
        redirect404(); exit;
    }
    





	if($articleid==60)
	{
		$siteTitle="Empowerment | Right to Education in India - Im4change";
		$siteDescription="Right to Education in India for every child of the age of six to fourteen years shall have a right to free and compulsory education in a neighborhood school till completion of elementary education.";
		$siteKeywords="Right to Education Every, child, age, Right to Education in India, fourteen, years, free, compulsory, education, neighborhoods, school, completion, elementary, education";
	}
	if($articleid==58)
	{
		$siteTitle="Empowerment | Right to Information in India - Im4change";
		$siteDescription="Right to Information in India enacted in 2005 is meant to ensure transparency and accountability in governance, to learn more visit us online.";
		$siteKeywords="Right, Information, enacted, 2005, Right to Information in India meant, ensure, transparency, accountability, governance, RTI, considered, effective, tool, counter, corruption, empower, citizens, Freedom, expression, protected, Article";
	}
	if($articleid==59)
	{
		$siteTitle="Empowerment | Right To Food, National Food Security Act, Millets In Right To Food, Food Entitlements, Self Sufficiency In Food Grain - Im4change";
		$siteDescription=" Information for National Food Security Act, Self Sufficiency in Food Grain, Millets in Right to Food, Food Entitlements and more visit im4change.org";
		$siteKeywords="National, Food, Millets in Right to food, Security, Act, National Food Security Act, self sufficiency in food grain, formulated, poverty, food entitlements, line, (BPL), family, entitled,";
	}
	if($articleid==55)
	{
		$siteTitle="Environment | Water and Sanitation, water as a natural resource &amp; water natural resources - Im4change";
		$siteDescription="As per the latest Census data (2001), only 36.4% of the total population has latrines within or attached to their houses* , learn more about water as a natural resource, water natural resources and Water and Sanitation visit us online.";
		$siteKeywords=" latest, Census, data, water as a natural resource, 36.4%, total, population, latrines, attached, houses*, rural, areas, water natural resources, population, Water and Sanitation ,latrines, attached, water as a natural resource";
	}
    
    
}
elseif($file_name=="blogContent.php")
{
    if(isset($_GET['blogId']) && !empty($_GET['blogId'])){
        $blogid=(int)$_GET['blogId'];    
    }
    
    if(empty($blogid)){
        redirect404(); exit;
    }
    
    $blogDet=getBlog_DB($blogid);
    
    if(empty($blogDet)){
        redirect404(); exit;
    }
    
		$siteDescription=wordlimit(trim(strip_tags($blogDet['blogdescription'])),40);    
	if($lang=="hindi")
	{
		$siteTitle="&#2348;&#2368;&#2330; &#2348;&#2361;&#2360; &#2350;&#2375;&#2306; | ".trim(strip_tags($blogDet['blogtitle']))." - ".$siteTitle;
	}
	else
	{
		$siteTitle="Rural Focus | ".trim(strip_tags($blogDet['blogtitle']))." - ".$siteTitle;
	}

	   $keyw=removeCommonWords($siteDescription);
	   $keyw=explode(" ",$keyw);
       $keyw=array_map('removeNonPrintChar',$keyw);

		if(count($keyw)>0){	$siteKeywords='';
		  foreach($keyw as $kw){
			if($kw!="")
				$siteKeywords.=$kw.", ";
			}
		}
    }
elseif($file_name=="statemap.php")
{
$siteTitle="National Report, State Report| Im4change";
$siteKeywords="Rajasthan, Jammu and Kashmir, Uttrakhand, Uttar Pradesh, Bihar, Chandigarh, Andhra Pradesh, Kerala, Goa, Maharashtra, Jharkhand, Tripura, Himachal Pradesh";
$siteDescription="View National Report and State Data - Rajasthan, Jammu and Kashmir, Uttrakhand, Uttar Pradesh, Bihar, Chandigarh, New Delhi, Himachal Pradesh, Punjab, Haryana, Gujrat, Madhya Pradesh, Sikkim, Assam etc";
}
elseif($file_name=='viewstatedata.php'){
    
    if(isset($_GET['stateid']) && !empty($_GET['stateid'])){
        $stateid=(int)$_GET['stateid'];
        $statename=getStateNameById_DB($stateid);
        
        // if state not found
        if(empty($statename)){
            redirect404(); exit;
        }
        
        
        
        $siteTitle=$statename.' | Im4change';
        $stateDetail=getStateDescription_DB($stateid);
        $siteDescription=wordlimit(trim(strip_tags($stateDetail['description'])),40);
        
    
        
        $keyw=removeCommonWords($siteDescription);
       	$keyw=explode(" ",$keyw);
        $keyw=array_map('removeNonPrintChar',$keyw);
        
       	if(count($keyw)>0){	
       	    $siteKeywords='';
            foreach($keyw as $kw){
                if($kw!="")
				$siteKeywords.=$kw.", ";
            }
        }
    }
    else{
        redirect404(); exit;
    }
}
elseif($file_name=="experts.php")
{
$siteTitle="Rural Expert | Im4change";
$siteKeywords="rural expert, rural expert im4change, agricultural research";
$siteDescription="List of Rural Expert, Agricultural Scientists and Analysts. Allahabad University, Jawaharlal Nehru University, Institute of Development Studies";
}
elseif($file_name=="fellowships.php")
{
$siteTitle="Fellowships of the Centre for the Study of Developing Societies (CSDS) | Im4change";
$siteKeywords="rural expert, rural expert im4change, agricultural research";
$siteDescription="List of all fellowships, The Inclusive Media Fellowships are designed to encourage individual media persons to spend time with rural communities, understand their anxieties and, in the long-run, specialise on aspects of India�s rural crises";
}
elseif($file_name=="vdogallery.php")
{

$limit = 9;

if(isset($_GET['page']) && !empty($_GET['page'])){
    $page = (int)$_GET['page'];
	$start = ($page - 1) * $limit;
   } 		//first item to display on this page
else{
	$start = 0;
    $page=1;
}

    $latestVids=getLatestVideoRecHomePage_DB("LIMIT $start,$limit");
$stitle='';
$sdesc='';
	foreach($latestVids as $svid){
		$stitle.=trim($svid['videoTitle'])." | ";
		$sdesc.=trim($svid['videoTitle']).", ";
	}
    
	$siteTitle="Video Gallery | ".wordlimit($stitle,16)." | ".$siteTitle;
	$siteDescription=wordlimit($sdesc,40);

	$keyw=removeCommonWords($sdesc);
		$keyw=explode(" ",$keyw);
        $keyw=array_map('removeNonPrintChar',$keyw);
			if(count($keyw)>0)
			{	$siteKeywords='';
				foreach($keyw as $kw)
				{
					if($kw!="")
					$siteKeywords.=$kw.", ";
				}
			}
}
elseif($file_name=="playVideo.php")
{
	$siteTitle='im4change Videos | ';
	
    if(isset($_GET['videoId']) && !empty($_GET['videoId'])){
        $videoid=(int)$_GET['videoId'];
    }else{
        $videoid=false;
    }
    
    if(!$videoid){
    redirect404(); exit;
    }
    
    
   	$vdet=getVideoRecById_DB($videoid);
    
    if(empty($vdet)){
        redirect404(); exit;
    }
    
    
	$siteTitle.=$vdet['videoTitle'];
	$siteDescription="Im4change Videos ".strip_tags(trim($vdet['videoTitle']));

	$keyw=removeCommonWords($siteDescription);
	$keyw=explode(" ",$keyw);
    $keyw=array_map('removeNonPrintChar',$keyw);
	if(count($keyw)>0)
	{	$siteKeywords='';
		foreach($keyw as $kw)
		{
			if($kw!="")
			$siteKeywords.=$kw.", ";
		}
	}
}
elseif($file_name=="searchResult.php")
{
    if(!isset($_GET['qryStr']) || empty($_GET['qryStr'])){
        $_GET['qryStr']='Rural News Update';
    }
    
	$stitle=removeSplChar(trim(strip_tags($_GET['qryStr'])));
	
    $siteDescription=$stitle." related rural news update";
	$siteTitle=$stitle." | ".$siteTitle;
	$keyw=$stitle." population rural crises ideas fact hrd Farmers food security Migration National Rural Health Mission Commonwealth";
	$keyw=explode(" ",$keyw);
$keyw=array_map('removeNonPrintChar',$keyw);    

	if(count($keyw)>0)
	{	$siteKeywords='';
		foreach($keyw as $kw)
		{
			if($kw!="")
			$siteKeywords.=$kw.", ";
		}
	}
}
elseif($file_name=='404.php'){
    
    $siteTitle='Error 404 - Page Not Found! | '.$siteTitle;
    $siteDescription='im4change';
    $siteKeywords='im4change';
}
elseif($file_name=='contactus.php'){
    $siteTitle='Contact Us | '.$siteTitle;
    $siteDescription='Contact Us, Inclusive Media for Change | Im4Change';
    $siteKeywords='contact us, im4change';
}
elseif($file_name=='research.php'){
    if($lang=='hindi'){
        $siteTitle='Research - Rural Coverage in Hindi and English Dailies | '.$siteTitle;
        $siteDescription='Research for farmers/villagers or about their concerns related to land, livestock, resources or farming';
        $siteKeywords='India\'s issues, India\'s crises, India\'s anxieties, rural news';
    }else{
        $siteTitle='Research - Rural Coverage in Hindi and English Dailies | '.$siteTitle;
        $siteDescription='Research for farmers/villagers or about their concerns related to land, livestock, resources or farming';
        $siteKeywords='India\'s issues, India\'s crises, India\'s anxieties, rural news';
    }
}
elseif($file_name=='list-success-stories.php'){
    $sscatname = getAllParentCategoryNameById_DB(54);
    if($lang=='hindi'){
        $sscats  =  getChildItem_hindi_DB(54);
    }else{
        $sscats  =  getChildItem_DB(54);    
    }
    $sitetitle='';
    foreach($sscats  as $key=>$ssc){
        
        $sitetitle.=$ssc['categoryame'].', ';
        $sscname[$key] = $ssc['categoryame'];
        $sscid[$key] = $ssc['categoryid'];
    }
    array_multisort($sscid, SORT_ASC, $sscname, SORT_ASC, $sscats);

    $sitetitle=rtrim($sitetitle,', ');
    
    $sitetitle =  removeCommonWords($sitetitle);
    $siteTitle = 'Success Stories for '.wordlimit($sitetitle,10).' | Im4change';
    $siteDescription=wordlimit(strip_tags($sitetitle ),40);
    
    $keyw=array_map('removeNonPrintChar',explode(" ",$sitetitle));

	if(count($keyw)>0){
            $siteKeywords='';
            foreach($keyw as $kw){
		if($kw!="")
                    $siteKeywords.=$kw.", ";
            }
        }
        
    $siteKeywords=rtrim($siteKeywords,',');
}
elseif($file_name=='media-workshops.php'){
    if($lang=='hindi'){
        $siteTitle='मीडिया कार्यशाला | '.$siteTitle;
        $siteDescription='workshop papers from Rural Experts';
        $siteKeywords='India\'s issues, India\'s crises, India\'s anxieties, rural news';
    }else{
        $siteTitle='Workshops | '.$siteTitle;
        $siteDescription='workshop papers from Rural Experts';
        $siteKeywords='India\'s issues, India\'s crises, India\'s anxieties, rural news';
    } 
    
    
}

function removeCommonWords($input){

	 	// EEEEEEK Stop words
		$commonWords = array('a','able','about','above','abroad','according','accordingly','across','actually','adj','after','afterwards','again','against','ago','ahead','ain\'t','all','allow','allows','almost','alone','along','alongside','already','also','although','always','am','amid','amidst','among','amongst','an','and','another','any','anybody','anyhow','anyone','anything','anyway','anyways','anywhere','apart','appear','appreciate','appropriate','are','aren\'t','around','as','a\'s','aside','ask','asking','associated','at','available','away','awfully','b','back','backward','backwards','be','became','because','become','becomes','becoming','been','before','beforehand','begin','behind','being','believe','below','beside','besides','best','better','between','beyond','both','brief','but','by','c','came','can','cannot','cant','can\'t','caption','cause','causes','certain','certainly','changes','clearly','c\'mon','co','co.','com','come','comes','concerning','consequently','consider','considering','contain','containing','contains','corresponding','could','couldn\'t','course','c\'s','currently','d','dare','daren\'t','definitely','described','despite','did','didn\'t','different','directly','do','does','doesn\'t','doing','done','don\'t','down','downwards','during','e','each','edu','eg','eight','eighty','either','else','elsewhere','end','ending','enough','entirely','especially','et','etc','even','ever','evermore','every','everybody','everyone','everything','everywhere','ex','exactly','example','except','f','fairly','far','farther','few','fewer','fifth','first','five','followed','following','follows','for','forever','former','formerly','forth','forward','found','four','from','further','furthermore','g','get','gets','getting','given','gives','go','goes','going','gone','got','gotten','greetings','h','had','hadn\'t','half','happens','hardly','has','hasn\'t','have','haven\'t','having','he','he\'d','he\'ll','hello','help','hence','her','here','hereafter','hereby','herein','here\'s','hereupon','hers','herself','he\'s','hi','him','himself','his','hither','hopefully','how','howbeit','however','hundred','i','i\'d','ie','if','ignored','i\'ll','i\'m','immediate','in','inasmuch','inc','inc.','indeed','indicate','indicated','indicates','inner','inside','insofar','instead','into','inward','is','isn\'t','it','it\'d','it\'ll','its','it\'s','itself','i\'ve','j','just','k','keep','keeps','kept','know','known','knows','l','last','lately','later','latter','latterly','least','less','lest','let','let\'s','like','liked','likely','likewise','little','look','looking','looks','low','lower','ltd','m','made','mainly','make','makes','many','may','maybe','mayn\'t','me','mean','meantime','meanwhile','merely','might','mightn\'t','mine','minus','miss','more','moreover','most','mostly','mr','mrs','much','must','mustn\'t','my','myself','n','name','namely','nd','near','nearly','necessary','need','needn\'t','needs','neither','never','neverf','neverless','nevertheless','new','next','nine','ninety','no','nobody','non','none','nonetheless','noone','no-one','nor','normally','not','nothing','notwithstanding','novel','now','nowhere','o','obviously','of','off','often','oh','ok','okay','old','on','once','one','ones','one\'s','only','onto','opposite','or','other','others','otherwise','ought','oughtn\'t','our','ours','ourselves','out','outside','over','overall','own','p','particular','particularly','past','per','perhaps','placed','please','plus','possible','presumably','probably','provided','provides','q','que','quite','qv','r','rather','rd','re','really','reasonably','recent','recently','regarding','regardless','regards','relatively','respectively','right','round','s','said','same','saw','say','saying','says','second','secondly','see','seeing','seem','seemed','seeming','seems','seen','self','selves','sensible','sent','serious','seriously','seven','several','shall','shan\'t','she','she\'d','she\'ll','she\'s','should','shouldn\'t','since','six','so','some','somebody','someday','somehow','someone','something','sometime','sometimes','somewhat','somewhere','soon','sorry','specified','specify','specifying','still','sub','such','sup','sure','t','take','taken','taking','tell','tends','th','than','thank','thanks','thanx','that','that\'ll','thats','that\'s','that\'ve','the','their','theirs','them','themselves','then','thence','there','thereafter','thereby','there\'d','therefore','therein','there\'ll','there\'re','theres','there\'s','thereupon','there\'ve','these','they','they\'d','they\'ll','they\'re','they\'ve','thing','things','think','third','thirty','this','thorough','thoroughly','those','though','three','through','throughout','thru','thus','till','to','together','too','took','toward','towards','tried','tries','truly','try','trying','t\'s','twice','two','u','un','under','underneath','undoing','unfortunately','unless','unlike','unlikely','until','unto','up','upon','upwards','us','use','used','useful','uses','using','usually','v','value','various','versus','very','via','viz','vs','w','want','wants','was','wasn\'t','way','we','we\'d','welcome','well','we\'ll','went','were','we\'re','weren\'t','we\'ve','what','whatever','what\'ll','what\'s','what\'ve','when','whence','whenever','where','whereafter','whereas','whereby','wherein','where\'s','whereupon','wherever','whether','which','whichever','while','whilst','whither','who','who\'d','whoever','whole','who\'ll','whom','whomever','who\'s','whose','why','will','willing','wish','with','within','without','wonder','won\'t','would','wouldn\'t','x','y','yes','yet','you','you\'d','you\'ll','your','you\'re','yours','yourself','yourselves','you\'ve','z','zero','&nbsp;');

		return preg_replace('/\b('.implode('|',$commonWords).')\b/i','',$input);
	}
	function removeSplChar($text)
	{
		return preg_replace('/[^\w\d_ -]/si', '',$text);
	}
    
   
    if($lang!='hindi'){
        $siteTitle=removeNonPrintChar($siteTitle);
        $siteDescription=removeNonPrintChar($siteDescription);
        $siteKeywords=removeNonPrintChar($siteKeywords);
    }
    else{
        $siteDescription = preg_replace('/\s+/', ' ',$siteDescription);
         $siteKeywords=preg_replace('/\s+/', ' ',$siteKeywords);
         $siteKeywords=preg_replace('/&nbsp;/', ' ',$siteKeywords);
         $siteDescription=preg_replace('/&nbsp;/', ' ',$siteDescription);
    }
    
    $siteTitle=trim($siteTitle);
    $siteDescription=trim($siteDescription);
    $siteKeywords=trim($siteKeywords);